# Yahoo! UI Library

### editor 3.3.0

Yahoo! UI Library > editor > Plugin.CreateLinkBase
Search:
Filters Show Private Show Protected Show Deprecated

## `static` Class Plugin.CreateLinkBase

Adds prompt style link creation. Adds an override for the createlink execCommand.

### Properties

#### DEFAULT - `static object`

String used as the default value of the Prompt

#### PROMPT - `static object`

String used for the Prompt

#### STRINGS - `static object`

Strings used by the plugin

Copyright © 2011 Yahoo! Inc. All rights reserved.